/* * {
	border: 1px solid red;
	box-sizing: border-box;
} */
#sidebar-nav {
    width: 160px;
}
.cs-body {
    margin: 0;
    height: 98vh;
}

.cs-root {
    height: 100%;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.cs-center {
    height: 100%;
    display: grid;
    place-items: center;
}

.cs-border {
    border: 2px solid blue;
    box-sizing: border-box;
}

.cs-shadowbox {
    border-radius: 15px;
    border: 0px solid #000000;
    box-shadow: 17px 18px 18px 3px rgba(142, 142, 142, 0.51);
}

.cs-buscador {
    height: 100%;
}

.cs-inputBox {
    margin-top: 25vh;
}

.cs-logo {
    height: 48px;
}

.cs-logo-buscar {
    height: 40px;
}

.cs-luke {
    height: 96px;
}

.cs-searcher {
    max-width: 800px;
    margin: 25% auto;
}

.cs-reco {
    position: fixed;
    min-width: 40%;
    width: auto;
    margin-top: -15px;
    margin-left: 40px;
    margin-right: 50px;
}

.cs-reco-mini {
    position: fixed;
    width: auto;
    background-color: white;
    margin-top: 0px;
    margin-left: 40px;
    margin-right: 50px;
    z-index: 1001;
}

.cs-one-line {
    overflow: hidden;
    white-space: nowrap;
}

.reco {
    padding: 5px;
    border-radius: 5px;
    display: none;
}

.reco:hover {
    background-color: lightgray;
}

.cs-start-rounded {
    border-radius: 50%;
}

.cs-hover-gray:hover {
    animation: popBackground 0.3s ease-in;
}